uuid: 2e153067-c2bb-4034-978a-381641caa42d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Administrative task links'
locked: true
